import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-voucher-summary',
  templateUrl: './voucher-summary.component.html',
  styleUrls: ['./voucher-summary.component.less']
})
export class VoucherSummaryComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
